@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/opensanshebrew-regular-webfont.eot');
    src: url('fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensanshebrew-regular-webfont.woff') format('woff'), url('fonts/opensanshebrew-regular-webfont.ttf') format('truetype');
    url('fonts/opensanshebrew-regular-webfont.svg#alefregular') format('svg');
}

@font-face {
    font-family: 'Open Sans Hebrew Light';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/opensanshebrew-light-webfont.eot');
    src: url('fonts/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensanshebrew-light-webfont.woff') format('woff'), url('fonts/opensanshebrew-light-webfont.ttf') format('truetype');
    url('fonts/opensanshebrew-light-webfont.svg#alefregular') format('svg');
}

@font-face {
    font-family: 'Open Sans Hebrew Bold';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/opensanshebrew-bold-webfont.eot');
    src: url('fonts/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensanshebrew-bold-webfont.woff') format('woff'), url('fonts/opensanshebrew-bold-webfont.ttf') format('truetype');
    url('fonts/opensanshebrew-bold-webfont.svg#alefregular') format('svg')
}

body,
h1,
h2,
h3,
h4,
h5,
p,
div,
li,
a,
.gambit_mtt .mtt_position,
.wolf-custom-show-date .wolf-show-month,
.wolf-custom-show-date .wolf-show-year {
    font-family: 'Open Sans Hebrew', Arial, Verdana, sans-serif!important;
    font-weight: 100
}

body.rtl {
    direction: rtl;
}

.flex-active-slide .wolf-slide-title {
    font-family: 'Open Sans Hebrew Bold', Arial, Verdana, sans-serif!important
}


/* HEADER */

.logo {
    float: right;
    position: relative;
}

.logo a img {
    right: 0;
    left: auto;
}


/* MENU */

#navbar {
    float: left;
}

#navbar-container {
    top: 0;
    right: 0;
    left: auto;
    text-align: right;
    margin-right: 0;
    margin-left: 54px;
}

#navbar-container .nav-menu li ul.children li ul.children,
#navbar-container .nav-menu li ul.children li ul.sub-menu,
#navbar-container .nav-menu li ul.sub-menu li ul.children,
#navbar-container .nav-menu li ul.sub-menu li ul.sub-menu {
    right: 100%;
    left: auto;
}

#navbar-container .nav-menu li ul.children li.active:before,
#navbar-container .nav-menu li ul.children li.menu-item-has-children:before,
#navbar-container .nav-menu li ul.children li.page_item_has_children:before,
#navbar-container .nav-menu li ul.sub-menu li.active:before,
#navbar-container .nav-menu li ul.sub-menu li.menu-item-has-children:before,
#navbar-container .nav-menu li ul.sub-menu li.page_item_has_children:before {
    left: 8px;
    right: auto;
    content: "\f341";
}

#navbar-container .nav-menu li ul.children li a,
#navbar-container .nav-menu li ul.sub-menu li a {
    text-align: right;
}

#navbar-container .nav-menu li ul.children,
#navbar-container .nav-menu li ul.sub-menu {
    float: right;
    margin-right: 0;
    left: auto;
    right: 0;
}


/* SLIDER */

.underslider-thing .widget {
    float: right;
	width: 31%
}
.underslider-thing .widget p
{line-height: 19px}

.underslider-thing .widget img {
    float: right;
    margin-right: 0;
    margin-left: 10px;
}

.wpb_widgetised_column .wpb_wrapper > ul > li {
    margin-right: 0;
    margin-left: 1.618%;
}


/* COL`S RESET */

.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9 {
    float: right;
}

.wolf-row .wrap [class*=" col-"]:first-child,
.wolf-row .wrap [class^=col-]:first-child {
    margin-left: 1.618%;
    margin-right: 0;
}

.wolf-row .wrap [class*=" col-"]:last-child,
.wolf-row .wrap [class^=col-]:last-child {
    margin-right: 1.618%;
    margin-left: 0;
}


/* PERFORMANCE SCHEDULE */

hr {
    margin-left: auto;
    margin-right: 0;
}

.wolf-show-infos img {
    float: right;
    margin-right: 0;
    margin-left: 10px;
}

.wolf-show-infos {
    padding: 20px 10px 20px 15px;
}

caption,
td,
th {
    text-align: right;
}

.wolf-single-date .wolf-show-infos a {
    margin-right: 15px !important;
}
.wolf-single-date .wolf-show-infos a.wolf-show-ticket-button
{
    margin-right: 0px !important;
}

.fa-arrow-right:before {
    content: "\f060";
}

.fa-arrow-left:before {
    content: "\f061";
}


/* WIDGETS */

.widget .wpcf7-form p input[type="text"],
.widget .wpcf7-form p input[type="tel"],
.widget .wpcf7-form p input[type="email"] {
    direction: rtl;
}

input[type=submit] {
    margin-right: 0!important;
}


/* FOOTER */

.sidebar-footer .widget:first-child {
    margin-right: 0!important;
}

.widget-content .wolf-mailchimp-form .widget-title {
    text-align: right;
}

.sidebar-footer .widget:last-child {
    margin-left: 0!important;
    margin-right: 1.618% !important;
}


/* LATEST NEWS */

.last-posts-carousel .post .entry-meta,
.last-posts-columns .post .entry-meta {
    text-align: right;
}

.last-posts-carousel .post h3.entry-title {
    text-align: right;
}

.entry-meta>span {
    margin-left: 20px;
    margin-right: 0;
}

.last-posts-carousel .post,
.last-posts-columns .post {
    text-align: right;
}

.icon-meta-container .item-icon {
    margin-right: 0;
    margin-left: 10px;
}


/* SINGLE */

blockquote:before {
    text-align: right;
    float: right;
}

blockquote p {
    text-align: right;
}

.wpb_text_column ul {
    margin-right: 0px!important;
    margin-left: 0!important;
}


/* CONTACT US FORM */

.form-block p,
.form-block.form-contact p {
    float: right;
    margin: 5px 0 5px 2%;
    direction: rtl;
}

.form-block span.wpcf7-list-item {
    float: right;
}

/* MISC */

a#top-arrow {
    left: 100px;
    right: auto;
}

.wolf-tour-dates table tr td {
    text-align: right;
}

.wolf-custom-show-date .wolf-show-day
{
	font-size: 23px;
	font-family: 'Open Sans Hebrew Bold', Arial, Verdana, sans-serif!important
}
.wolf-custom-show-date .wolf-show-day, .wolf-custom-show-date .wolf-show-month, .wolf-custom-show-date .wolf-show-year
{
	text-align: center
}
.wolf-show-date .time-block
{
    text-align: center;
	margin-top: -20px;
}
.wolf-show-infos img {
    max-width: 100px;
}
.wolf-single-date .wolf-show-infos > a.wolf-show-entry-link {
    margin-right: 0 !important;
    margin-left: 0;
}

.ajax-loader {
    display: none !important;
}

.wpcf7 {
    direction: rtl !important;
}

#menu-toggle {
    right: auto;
    left: -1px;
}

#menu-toggle,
#side-menu-toggle {
    float: left;
}

#navbar-mobile-container .nav-menu li a {
    padding: .4rem 4rem;
}
.last-posts-carousel .post p, .last-posts-columns .post p{direction: rtl;}

.events-list .post .wolf-button {
    margin-right: 0px!important;	
}

/* RESPONSIVE */

@media screen and (max-width: 501px) {
    .wolf-row .wrap [class*=" col-"]:last-child,
    .wolf-row .wrap [class^=col-]:last-child {
        width: 100%;
    }
}

@media screen and (min-width: 500px) {
    .sidebar-footer .widget {
        float: right;
        margin-left: 1.618%;
        margin-right: 1.618%;
    }
    .sidebar-footer .widget:nth-child(2n+1) {
        clear: both;
        margin-right: 0;
    }
}

@media screen and (min-width: 800px) {
    .call-to-action .call-to-action-button {
        text-align: left !important;
    }
    .call-to-action .call-to-action-text {
        text-align: right;
    }
}

@media screen and (min-width: 900px) {
    .alpha,
    .first {
        margin-right: 0!important;
        margin-left: inherit !important;
    }
    .shortcode-release-grid.release-grid-col-3 .release-item-container,
    .shortcode-release-grid.release-grid-col-6 .release-item-container {
        float: right;
    }
    .shortcode-release-grid.release-grid-col-3 .release-item-container:nth-child(3n+1),
    .shortcode-release-grid.release-grid-col-6 .release-item-container:nth-child(3n+1) {
        clear: right;
    }
}

@media screen and (min-width: 1200px) {
    .sidebar-footer .widget:nth-child(2n+1) {
        clear: none;
        margin-right: 1.618%;
        margin-left: 1.618%;
    }
}

.gambit_mtt .mtt_position {
    font-style: normal!important
}

.two-columns li {
    float: right
}

.single-team_member .entry-content {
    text-align: justify
}

.gambit_mtt.layout_grid .mtt_item {
    float: right!important
}

.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon {
    right: 5px;
    top: 10px;
}

.stat-btn .call-to-action-text {
    padding-right: 0;
    padding-left: 10px
}

#single-performance .wolf-show-day,
#single-performance .wolf-show-month,
#single-performance .wolf-show-year {
    font-size: 16px;
}

#wolf-show-meta .wolf-custom-show-date .wolf-show-day,
#wolf-show-meta .wolf-custom-show-date .wolf-show-month,
#wolf-show-meta .wolf-custom-show-date .wolf-show-year {
    font-size: 19px;
}

.wolf-custom-show-date {
    margin-left: 10px;
    margin-right: 0px
}

#wolf-show-meta .show-date-block,
#wolf-show-meta h4,
#wolf-show-meta .widget {
    margin-right: 5px;
    margin-left: 0
}

#wolf-show-meta a {
    width: 140px
}

#wolf-show-meta {
    float: right;
    margin-right: 0;
    margin-left: 1%;
}

#wolf-show-content {
    float: left;
    margin-left: 0;
    margin-right: 1%;
}

blockquote:before {
    content: '\f10e';
}

.textwidget h5 {
    font-size: 16px;
    letter-spacing: 1px;
}

.icon_after.trigger .fa,
.icon_after.wolf-show-ticket-button .fa,
.wolf-button.icon_after .fa {
    margin-right: 8px;
    margin-left: 0;
}

.flayer-block .wpcf7 p {
    width: 48%;
    float: right;
    margin-left: 2%;
    margin-right: 0
}

.flayer-block .wpcf7 p.button-raw,
.wpcf7 p.button-raw {
    width: 100%;
    padding-left: 2%;
    padding-right: 0;
    float: none;
    margin-left: 0;
    text-align: left
}

div.wpcf7 img.ajax-loader {
    float: none
}

.cbx-01 {
    width: 30%!important;
    min-height: 30px!important;
}

.cbx-02 {
    width: 65%!important;
    min-height: 30px!important;
}

div.wpcf7 img.ajax-loader {
    float: left
}

.three-list li {
    float: right;
    width: 32%;
    color: #282b2d;
    padding-bottom: 15px
}

.categories-links a:first-child:before {
    margin-right: 0;
    margin-left: 4px
}

.single-show .wolf-show #wolf-show-meta .wolf-show-actions,
.single-show .wolf-show #wolf-show-meta .read-more {
    float: left;
}

@media screen and (min-width: 1440px) {
    .holder.holder-2-cols .mobile-margin.holder-element h3 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
}

@media only screen and (max-width: 1500px) {
    .languages {
        float: left;
    }
    .languages a {
        margin-left: 5px;
        line-height: 74px;
    }
}

@media only screen and (max-width: 900px) {
    .news-block {
        float: none;
    }
    .languages a {
        line-height: 43px;
    }
}

@media screen and (min-width: 800px) {
    .pay-button .call-to-action-button {
        text-align: left !important;
        width: 165px;
    }
    .pay-button .call-to-action-text {
        text-align: right;
        width: 480px;
    }
}

.page .wpb_text_column ul {
    margin-right: 20px!important
}

#navbar-container {
    font-size: 17px
}

@media only screen and (max-width: 639px) {
    .rtl .info-holder {
        padding: 0;
    }
    .wolf-custom-show-date {
        margin: 0 0 0 10px;
    }
    .wolf-show-infos {
        padding: 0;
    }
    .wolf-upcoming-shows .wolf-show-infos {
        float: right;
    }
    .widget-content .wolf-mailchimp-form .widget-title {
        text-align: center;
    }
    #navbar-mobile-container .nav-menu li.active::after,
    #navbar-mobile-container .nav-menu li.menu-item-has-children::after,
    #navbar-mobile-container .nav-menu li.page_item_has_children::after {
        top: 17px;
        left: 2rem;
        right: auto;
    }
    #navbar-mobile {
        font-size: 16px;
    }
    #navbar-mobile-container .nav-menu li.active a:first-child,
    #navbar-mobile-container .nav-menu li.menu-item-has-children a:first-child,
    #navbar-mobile-container .nav-menu li.page_item_has_children a:first-child,
    #navbar-mobile-container .nav-menu li a {
        padding-left: 45px;
        padding-right: 2rem;
    }
    blockquote p {
        padding-right: 66px;
        padding-left: 0;
    }
    #wolf-show-meta .show-date-block,
    #wolf-show-meta h4,
    #wolf-show-meta .widget {
        margin-left: 0;
        margin-right: 0;
    }
    #wolf-show-meta .wolf-show-actions {
        float: left;
    }
    #wolf-show-meta .wolf-custom-show-date .wolf-show-day,
    #wolf-show-meta .wolf-custom-show-date .wolf-show-month,
    #wolf-show-meta .wolf-custom-show-date .wolf-show-year {
        font-size: 16px;
    }
	.underslider-thing .widget {
		float: none;
		width: 100%
	}
	
}

@media only screen and (max-width: 560px) {
    .wolf-row .wrap [class*=" col-"]:last-child,
    .wolf-row .wrap [class^="col-"]:last-child {
        margin-right: 0;
    }
    .trigger,
    .wolf-button,
    .wolf-show-ticket-button {
        margin: 5px 0 10px;
    }
    .flayer-block .wpcf7 p {
        margin-right: 0
    }
}

.video-carousel .col-12.wolf-col.alpha {
    float: none;
}

@media only screen and (max-width: 500px) {
    .languages a {
        margin-right: 5px;
    }
}

@media only screen and (max-width: 400px) {
    #mobile-bar .logo img {
        max-height: 37px !important;
    }
}

@media only screen and (max-width: 380px) {
    #wolf-show-content {
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .form-block span.wpcf7-list-item {
        float: right;
    }
    .form-block p,
    .form-block.form-contact p,
    .form-block.form-contact p.msg-block {
        float: none;
        margin: 0 0 10px;
        width: 100%;
        min-height: 0;
        overflow: hidden;
    }
}

#calendar_wrap td .popup-show-infos {
    left: 0;
    right: auto;
}

a.wolf-show-ticket-button {
    margin-left: 0!important
}

#calendar_wrap td a {
    font-family: 'Open Sans Hebrew Bold', Arial, Verdana, sans-serif!important
}

#calendar_wrap td .popup-show-infos a {
    font-family: 'Open Sans Hebrew', Arial, Verdana, sans-serif!important
}

body.breakpoint #navbar-container,
body .breakpoint #top-bar {
    font-size: 1em;
}
.wolf-row-standard-width .wrap,.summer-test {
direction: ltr
}

body.rtl .wolf-row-standard-width .wrap {
    direction: rtl;
}
body.rtl .last-posts-carousel{
    direction: ltr;
}